// swift-tools-version: 5.9
import PackageDescription

#if TUIST
import ProjectDescription
let packageSettings = PackageSettings(
    productTypes: [
        "Alamofire": .framework,
        "KakaoOpenSDK": .framework,
    ]
)
#endif

let version = "2.24.0"
let package = Package(
    name: "KakaoSDKSample",
    dependencies: [
        .package(url: "https://github.com/Alamofire/Alamofire", "5.9.1"..."6.0.0"),
        .package(url: "https://github.daumkakao.com/kops/private-kakao-ios-sdk", exact: Version(version)!)
    ]
)
